.pms-form .pms-field label,
.oneall_social_login_label label,
.um-form label,
.um-form um-field-checkbox span.um-field-checkbox-option
{
	color: var( --cdc-morado-dark ) !important;
	font-family: var(--cdc-titulo-font-family) !important;
	margin-bottom: 0 !important;
}
.um-form .um-field-label label
{
	font-size: 1.3rem !important;
	font-weight: 300 !important;
	line-height: 26px !important;
}
.um-form .um-field-label-icon 
{
	color: var( --cdc-morado-dark ) !important;
}

.pms-form input[type="text"], 
.pms-form input[type="email"], 
.pms-form input[type="url"], 
.pms-form input[type="password"], 
.pms-form input[type="search"], 
.pms-form input[type="number"], 
.pms-form input[type="tel"], 
.pms-form input[type="range"], 
.pms-form input[type="date"], 
.pms-form input[type="month"], 
.pms-form input[type="week"], 
.pms-form input[type="time"],
.pms-form input[type="datetime"],
.pms-form input[type="datetime-local"], 
.pms-form input[type="color"], 
.pms-form textarea,
.um .um-form .um-field input[type="text"], 
.um .um-form .um-field input[type="email"], 
.um .um-form .um-field input[type="url"], 
.um .um-form .um-field input[type="password"], 
.um .um-form .um-field input[type="search"], 
.um .um-form .um-field input[type="number"], 
.um .um-form .um-field input[type="tel"], 
.um .um-form .um-field input[type="range"], 
.um .um-form .um-field input[type="date"], 
.um .um-form .um-field input[type="month"], 
.um .um-form .um-field input[type="week"], 
.um .um-form .um-field input[type="time"],
.um .um-form .um-field input[type="datetime"],
.um .um-form .um-field input[type="datetime-local"], 
.um .um-form .um-field input[type="color"], 
.um .um-form .um-field textarea 
{
	color: var( --cdc-morado-dark ) !important;
	border-radius: var(--cdc-border-radius) !important;
	padding: 0.4rem 0.8rem !important;
	outline: unset;
	border-color: var(--cdc-line-color) !important;
	background-color: var( --cdc-blanco )  !important;
	line-height: 1 !important;
	font-size: 18px !important;
}

.pms-form .pms-field.pms-field-subscriptions
{
	padding: 2rem 0 1rem 0;
	border-top: 1px solid var(--cdc-line-color);
} 

.pms-form button, 
.pms-form input[type="button"], 
.pms-form input[type="reset"], 
.pms-form input[type="submit"],
.um-form input.um-button,
.um-form a.um-request-button,
.um-form a.um-request-button:visited,
.um-form a.um-request-button:active
{
	border: 1px solid var(--cdc-line-color) !important;
	border-radius: var( --cdc-border-radius ) !important;
	padding: 0.8rem 2rem !important;
	background-color: var( --cdc-morado ) !important;
	color: var( --cdc-blanco ) !important;
	font-weight: 600 !important;
}
.pms-form button:hover, 
.pms-form input[type="button"]:hover, 
.pms-form input[type="reset"]:hover, 
.pms-form input[type="submit"]:hover,
.um-form input.um-button:hover,
.um-form a.um-request-button:hover
{
	background-color: var( --cdc-naranja ) !important;
}
.um-form input.um-button
{
	margin: 30px 0 0 0 !important;
}


/* Ocultar elementos */
.um-directory .um-member-directory-header ,
.tpg-widget-heading-wrapper,
.um-profile .um-profile-meta .um-meta,
.um-profile-edit .um-dropdown ul li:not(:first-of-type),
nav.pms-account-navigation,
tr.pms-account-subscription-details-table__actions .pms-account-subscription-action-link__cancel,
tr.pms-account-subscription-details-table__actions .pms-account-subscription-action-link__abandon,
.um-password .um-field.um-field-block.um-field-type_block
{
	display:none !important;
}
.um .um-header
{
	border-bottom: none !important;
}

/* Redondo de elementos*/
.rt-tpg-container .layout1 .rt-holder, 
.rt-tpg-container .isotope1 .rt-holder, 
.rt-tpg-container .carousel1 .rt-holder,
.um-directory .um-members-grid .um-member
{
	border-radius: var( --cdc-border-radius );
}
.um-directory .um-members-grid .um-member .um-member-cover
{
	border-radius: var( --cdc-border-radius ) var( --cdc-border-radius ) 0 0;
}

/* fix theme */
.elementor-toggle-item .elementor-tab-content a,
.elementor-toggle-item .elementor-tab-content a:active,
.elementor-toggle-item .elementor-tab-content a:visited
{
	color: var( --cdc-blanco );
}
.elementor-toggle-item .elementor-tab-content a:hover
{
	color: var( --cdc-naranja );
}

.um-directory .um-members-grid .um-member,
table.pms-account-subscription-details-table
{
	border-color: var(--cdc-line-color) !important;
}
table.pms-account-subscription-details-table tbody tr:nth-child( even ) 
{
    background: var(--cdc-line-color) !important;
}
.um-directory .um-members-grid .um-member .um-member-cover
{
	background: var(--cdc-azul);
	background: -moz-linear-gradient(45deg,  var(--cdc-azul) 0%, #4591F5 100%);
	background: -webkit-linear-gradient(45deg,  var(--cdc-azul), #4591F5 100%);
	background: linear-gradient(45deg,  var(--cdc-azul) 0%, #4591F5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='var(--cdc-azul)', endColorstr='#4591F5',GradientType=1 );
}
.um-form .um-col-alt-b a.um-link-alt
{
	color: var( --cdc-morado ) !important;	
}

.um-profile .um-header .um-main-meta
{
	padding: 2rem 0 0 0;
}

.um-profile .um-header .um-name a,
.um-profile .um-header .um-name a:visited,
.um-profile .um-header .um-name a:active
{
	color: var( --cdc-blanco ) !important;
	font-family: var( --cdc-titulo-font-family );
	font-size: 2.4rem;
}


.um-profile-edit a.um-profile-edit-a,
.um-profile-edit a.um-profile-edit-a:visited,
.um-profile-edit a.um-profile-edit-a:active,
.um-account-profile-link a,
.um-account-profile-link a:visited,
.um-account-profile-link a:active,
.um-account-name a,
.um-account-name a:visited,
.um-account-name a:active
{
	color: var( --cdc-morado-dark ) !important;
}
.um-profile .um-header .um-name a:hover,
.um-profile-edit a.um-profile-edit-a:hover,
.um-account-profile-link a:hover,
.um-account-name a:hover
{
	color: var( --cdc-naranja ) !important;
}

.rt-tpg-container .layout1 .rt-holder, 
.rt-tpg-container .isotope1 .rt-holder, 
.rt-tpg-container .carousel1 .rt-holder
{
	box-shadow: 0px 0px 2px 0px rgba( 135, 24, 157, .4 ) !important;
    -webkit-box-shadow: 0px 0px 2px 0px rgba( 135, 24, 157, .4 ) !important;
    -moz-box-shadow: 0px 0px 2px 0px rgba( 135, 24, 157, .4 ) !important;
}

.um-account-side li 
{
    background: var( --cdc-gris ) !important;
}
.um-account-side li a.um-account-link.current .um-account-icon,
.um-account-side li a.um-account-link.current:hover .um-account-icon,
.um-account-side li a.um-account-link.current:active .um-account-icon, 
.um-account-side li a.um-account-link.current:visited .um-account-icon
{
	color: var( --cdc-morado ) !important;
}
.um-account-side li a.um-account-link .um-account-icon,
.um-account-side li a.um-account-link:hover .um-account-icon,
.um-account-side li a.um-account-link:active .um-account-icon, 
.um-account-side li a.um-account-link:visited .um-account-icon
{
	color: var( --cdc-morado-dark ) !important;
}
a.pms-account-subscription-action-link.pms-account-subscription-action-link__change
{
	color: var( --cdc-rojo-light );
}

.um-profile .um-header
{
	padding: 0 0 2.2rem 0;
	min-height: 200px;
	border-radius: 0 0 var(--cdc-border-radius) var(--cdc-border-radius);
	background: var(--cdc-azul);
	background: -moz-linear-gradient(45deg,  var(--cdc-azul) 0%, #4591F5 100%);
	background: -webkit-linear-gradient(45deg,  var(--cdc-azul), #4591F5 100%);
	background: linear-gradient(45deg,  var(--cdc-azul) 0%, #4591F5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='var(--cdc-azul)', endColorstr='#4591F5',GradientType=1 );
}
.um-profile .um-header .um-meta-text
{
	margin: 6px 1rem 0 0;
	color: #fff;
	font-size: 1.4rem;	
}

